<template>
	<view>
		<web-view :src="h5viewUrl" ></web-view>
	</view>
</template>

<script>
	export default {
	  data() {
	    return {
			h5viewUrl:uni.getStorageSync('h5viewUrl')
		}
	 }
	}
</script>

<style lang="scss " scoped>
</style>